| FFmpegKit iOS / macOS / tvOS API 4.5

Data Structures | Variables
MediaInformation.h File Reference

Go to the source code of this file.

## Data Structures
class | MediaInformation

## Variables
NSString *const | MediaKeyMediaProperties
NSString *const | MediaKeyFilename
NSString *const | MediaKeyFormat
NSString *const | MediaKeyFormatLong
NSString *const | MediaKeyStartTime
NSString *const | MediaKeyDuration
NSString *const | MediaKeySize
NSString *const | MediaKeyBitRate
NSString *const | MediaKeyTags

## Variable Documentation

## ◆ MediaKeyBitRate

NSString* const MediaKeyBitRate
| extern

Definition at line 29 of file MediaInformation.m.

## ◆ MediaKeyDuration

NSString* const MediaKeyDuration
| extern

Definition at line 27 of file MediaInformation.m.

## ◆ MediaKeyFilename

NSString* const MediaKeyFilename
| extern

Definition at line 23 of file MediaInformation.m.

## ◆ MediaKeyFormat

NSString* const MediaKeyFormat
| extern

Definition at line 24 of file MediaInformation.m.

## ◆ MediaKeyFormatLong

NSString* const MediaKeyFormatLong
| extern

Definition at line 25 of file MediaInformation.m.

## ◆ MediaKeyMediaProperties

NSString* const MediaKeyMediaProperties
| extern

Definition at line 22 of file MediaInformation.m.

## ◆ MediaKeySize

NSString* const MediaKeySize
| extern

Definition at line 28 of file MediaInformation.m.

## ◆ MediaKeyStartTime

NSString* const MediaKeyStartTime
| extern

Definition at line 26 of file MediaInformation.m.

## ◆ MediaKeyTags

NSString* const MediaKeyTags
| extern

Definition at line 30 of file MediaInformation.m.